## cyrus-imapd 3.0.8

=== debian/changelog ===
cyrus-imapd (3.0.8-6+deb10u3) buster-security; urgency=medium

  * Add patch to avoid mailbox creation as administrator
    (Closes: #CVE-2019-19783)

 -- Xavier Guimard <yadd@debian.org>  Mon, 16 Dec 2019 07:16:20 +0100

cyrus-imapd (3.0.8-6+deb10u2) buster; urgency=high

  * Fix privilege escalation on HTTP request (Closes: CVE-2019-18928)

 -- Xavier Guimard <yadd@debian.org>  Tue, 19 Nov 2019 22:21:32 +0100

cyrus-imapd (3.0.8-6+deb10u1) buster; urgency=medium

  * Add patch to fix data loss on upgrade from versions ≤ 3.0.0
    (Closes: #933163)

 -- Xavier Guimard <yadd@debian.org>  Wed, 09 Oct 2019 22:38:07 +0200

cyrus-imapd (3.0.8-6) unstable; urgency=medium

  [ Anthony Prades ]
  * Add cyrus-clients dependency on cyrus-murder (Closes: #872238)

  [ Xavier Guimard ]
  * Add patch to fix arbitrary code execution via CalDAV
    (Closes: CVE-2019-11356)

 -- Xavier Guimard <yadd@debian.org>  Fri, 07 Jun 2019 06:41:23 +0200

cyrus-imapd (3.0.8-5) unstable; urgency=medium

  [ Xavier Guimard ]
  * Add upstream/metadata

  [ Anthony Prades ]
  * sieve segfault (Closes: #927142)

  [ Xavier Guimard ]
  * Fix Standards-Version to 4.3.0
  * Add patch headers
  * Trailing whitespaces
  * Add myself to uploaders
  * Add upgradesieve() function to cyrus-common.postinst (related to #927142).
    Thanks to Anthony Prades
  * Fix postinst error
  * Replace tabs
  * Add patch to support spaces in mailboxes
  * Add patches to fix some memory leaks found by code analyser (upstream)

 -- Anthony Prades <toony.debian@chezouam.net>  Sun, 26 May 2019 14:26:42 +0200

cyrus-imapd (3.0.8-4) unstable; urgency=medium

  [ Anthony Prades ]
  * Add cyrus upstream patch to support clamav-0.101.0
    (Closes: #923498)

  [ Ondřej Surý ]
  * Renumber patches using gbp pq --renumber

 -- Ondřej Surý <ondrej@debian.org>  Sat, 02 Mar 2019 14:07:12 +0000

cyrus-imapd (3.0.8-3) unstable; urgency=medium

  * Move the backup/restore man pages to cyrus- namespace
    (Closes: #922928)
  * Fix the stdout/stderr dpkg-statoverride redirection
    (Closes: #908190)
  * On top of disabled password, also disable login for cyrus user
    (Closes: #854286)
  * Depend on e2fsprogs explicitly (Closes: #887201)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 25 Feb 2019 05:45:09 +0000

cyrus-imapd (3.0.8-2) unstable; urgency=medium

  [ Max Kosmach ]
  * Enable backup, xapian, calalarmd and unit tests
  * Update certificates for unit tests
  * Add backup and calalarmd files to cyrus-common
  * Add upstream patches to fix some crashes
  * Fix backup manpages

  [ Anthony Prades ]
  * Enable systemd support (Closes: #922290)

  [ Ondřej Surý ]
  * Upload to final cyrus-imapd 3.0.x to unstable
    (Closes: #921733, #866973)
  * Init script now uses systemd tmpfiles
    (Closes: #685263, #675812, #750053, #766403, #825783, #862066)
  * GOODCHARS #define is now synchronized with upstream
    (Closes: #901024)
  * Update cyrus-imapd version check in cron.daily (Closes: #869870)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 18 Feb 2019 07:58:29 +0000

cyrus-imapd (3.0.8-1) unstable; urgency=medium

  [ Anthony Prades ]
  * add cyr_buildinfo bin and its man and doc page

  [ Ondřej Surý ]
  * Update d/watch and upstream signing key
  * New upstream version 3.0.8
  * Update the dh_auto_install and dh_install targets to match the new version

  [ Anthony Prades ]
  * Update gbp.conf
  * Fix: murder.fig path
  * Fix: legacy HTML doc
  * Fix: cyrusv2.mc path
  * Fix: remove uninstalled bin
  * Fix: don't install imapd.conf.rst
  * Fix: rename and package mbtool man page
  * Fix: package cyr_buildinfo and its man page
  * Fix: don't package backup/restore man pages
  * Fix: package cyr_virusscan and its man page
  * Fix: changes.html path
  * Fix: cyrus-init-helper 3.0 support
  * Fix: package dependencies

  [ Ondřej Surý ]
  * Update gbp.conf
  * Re-add perl2rst tool from cyrus-imapd-3.0 upstream branch
  * Use dh_missing
  * Update installed files for cyrus-imapd 3.0.x
  * Don't bother keeping deliver.db
  * Remove BerkeleyDB support from the database upgrade script
  * Make cyrus-upgrade-db script shellcheck clean
  * Bump debhelper compatibility to 12
  * Switch priority from extra to optional
  * Add lsb-base to cyrus-common dependencies
  * Don't install same manpage to two packages
  * Override gpl linked with openssl lintian error (it's not true)
  * Bump policy version to 4.3.0.1
  * Add Anthony to Uploaders
  * Update perl shebang in tools/rehash

 -- Ondřej Surý <ondrej@debian.org>  Fri, 08 Feb 2019 14:43:38 +0000
