## cyrus-imapd 3.0.11

=== debian/changelog ===
cyrus-imapd (3.0.11-1) unstable; urgency=medium

  * Back to unstable
  * New upstream version 3.0.11 (Closes: #933163)
  * Add spelling errors patch
  * Refresh patches
  * Add rsync in recommended dependencies

 -- Xavier Guimard <yadd@debian.org>  Mon, 05 Aug 2019 07:12:47 +0200

cyrus-imapd (3.0.10-1) experimental; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 3.0.10
  * Add compression=gz to d/gbp.conf
  * Rediff patches
  * man8/cyrus-rmnews.8 is gone
  * lintian: remove duplicate section fields
  * lintian: remove empty usr/sbin from cyrus-imapd

  [ Xavier Guimard ]
  * Update lintian-overrides
  * Update links
  * Remove unneeded dependency versions
  * Add Multi-Arch fields
  * Declare compliance with policy 4.4.0

 -- Xavier Guimard <yadd@debian.org>  Mon, 22 Jul 2019 09:06:59 +0200
