=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Ondřej Surý <ondrej@debian.org>,
            Anthony Prades <toony.debian@chezouam.net>,
            Xavier Guimard <yadd@debian.org>
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Build-Depends: bison,
                comerr-dev,
                debhelper-compat (= 12),
@@ -24,12 +24,12 @@
                libopendkim-dev,
                libpam0g-dev,
                libpcre3-dev,
-               libsasl2-dev (>= 2.1.9),
+               libsasl2-dev,
                libsasl2-modules,
                libsnmp-dev,
                libsqlite3-dev,
                libssl-dev,
-               libtool (>= 2.2~),
+               libtool,
                libwrap0-dev,
                libxapian-dev,
                libxml2-dev,
@@ -37,6 +37,7 @@
                perl,
                pkg-config,
                po-debconf,
+               rsync,
                sqlite3,
                transfig,
                unicode-data,
@@ -48,7 +49,6 @@
 
 Package: cyrus-common
 Architecture: any
-Section: mail
 Pre-Depends: dpkg (>= 1.17.14~),
              ${misc:Pre-Depends}
 Depends: adduser,
@@ -59,12 +59,12 @@
          gawk,
          libsasl2-modules,
          lsb-base,
-         netbase (>= 4.07),
+         netbase,
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
 Recommends: cyrus-imapd | cyrus-pop3d | cyrus-murder | cyrus-nntpd | cyrus-admin | cyrus-caldav
-Suggests: apt-listchanges (>= 2.35),
+Suggests: apt-listchanges,
           cyrus-admin,
           cyrus-caldav,
           cyrus-clients,
@@ -105,6 +105,7 @@
 Pre-Depends: dpkg (>= 1.17.14~),
              ${misc:Pre-Depends}
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Cyrus mail system - documentation files
  Cyrus is an IMAP server designed to handle massive quantities of mail,
  with a number of features not found in other IMAP implementations,
@@ -125,12 +126,12 @@
 
 Package: cyrus-imapd
 Architecture: any
-Section: mail
-Pre-Depends: dpkg (>= 1.17.14~),
-             ${misc:Pre-Depends}
-Depends: cyrus-common (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Pre-Depends: dpkg (>= 1.17.14~),
+             ${misc:Pre-Depends}
+Depends: cyrus-common (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: rsync
 Provides: imap-server
 Conflicts: imap-server
 Description: Cyrus mail system - IMAP support
@@ -154,7 +155,6 @@
 
 Package: cyrus-pop3d
 Architecture: any
-Section: mail
 Pre-Depends: dpkg (>= 1.17.14~),
              ${misc:Pre-Depends}
 Depends: cyrus-common (= ${binary:Version}),
@@ -183,7 +183,6 @@
 
 Package: cyrus-admin
 Architecture: all
-Section: mail
 Pre-Depends: dpkg (>= 1.17.14~),
              ${misc:Pre-Depends}
 Depends: cyrus-common,
@@ -201,7 +200,6 @@
  For more information, please see the cyrus-common package.
 
 Package: cyrus-murder
-Section: mail
 Architecture: any
 Pre-Depends: dpkg (>= 1.17.14~),
              ${misc:Pre-Depends}
@@ -220,7 +218,6 @@
  For more information, please see the cyrus-common package.
 
 Package: cyrus-replication
-Section: mail
 Architecture: any
 Pre-Depends: dpkg (>= 1.17.14~),
              ${misc:Pre-Depends}
@@ -236,7 +233,6 @@
 
 Package: cyrus-nntpd
 Architecture: any
-Section: mail
 Pre-Depends: dpkg (>= 1.17.14~),
              ${misc:Pre-Depends}
 Depends: cyrus-common (= ${binary:Version}),
@@ -252,7 +248,6 @@
 
 Package: cyrus-caldav
 Architecture: any
-Section: mail
 Pre-Depends: dpkg (>= 1.17.14~),
              ${misc:Pre-Depends}
 Depends: cyrus-common (= ${binary:Version}),
@@ -268,7 +263,6 @@
 
 Package: cyrus-clients
 Architecture: any
-Section: mail
 Pre-Depends: dpkg (>= 1.17.14~),
              ${misc:Pre-Depends}
 Depends: ${misc:Depends},
@@ -305,6 +299,7 @@
          ${perl:Depends},
          ${shlibs:Depends}
 Section: perl
+Multi-Arch: same
 Description: Interface to Cyrus imap client imclient library
  The Cyrus::IMAP module provides an interface to the Cyrus imclient
  library.  These are primarily useful for implementing cyradm operations
