## cyrus-imapd 3.0.12

=== debian/changelog ===
cyrus-imapd (3.0.12-2ubuntu4) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Feb 2020 07:58:00 +0100

cyrus-imapd (3.0.12-2ubuntu3) focal; urgency=medium

  * Rebuild for libsnmp35.

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Tue, 14 Jan 2020 18:04:47 +0000

cyrus-imapd (3.0.12-2ubuntu2) focal; urgency=medium

  * Make autopkgtest slightly more realiable on armhf/arm64 by avoding
    downloading unicode-data over squid.internal proxy.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 13 Dec 2019 00:07:49 +0000

cyrus-imapd (3.0.12-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Move all assets for docker-based tests in a dedicated directory
  * Remove useless double install for cmake
  * Bring our sid Dockerfile closer to recent upstream version based on buster
  * Variabilize whether to build cyrus from source, and also list of
    cassandane tests to run
  * Bring changes from recent functions.sh in cyrus-docker's toplevel
    directory
  * Non-docker version of tests (Closes: #944819)

  [ Xavier Guimard ]
  * Improve autopkgtest:
    + use native autopkgtest packages system
    + add more perl packages to minimize cpan downloads

 -- Xavier Guimard <yadd@debian.org>  Thu, 28 Nov 2019 07:08:47 +0100

cyrus-imapd (3.0.12-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * autopkgtest:
    + Add cyrus-docker test, based on cyrus.works setup
    + Install libdbi-perl (FIXME: move to Dockerfile later)
    + Add Dockerfile.sid, and adjust entrypoint and shell functions
    + Switch cyrus-docker test to Dockerfile.sid
    + Remove harmless stderr warnings, so autokpgtest doesn't think the entire
      run failed
    + Sneak locally built packages into test container
    + Add TODO.txt

  [ Xavier Guimard ]
  * New upstream version 3.0.12
  * Declare compliance with policy 4.4.1
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Fri, 15 Nov 2019 06:59:34 +0100
