## cyrus-imapd 3.0.13

=== debian/changelog ===
cyrus-imapd (3.0.13-5) unstable; urgency=medium

  [ Dimitri John Ledkov ]
  * Make autopkgtest slightly more realiable on armhf/arm64 by avoding
    downloading unicode-data over squid.internal proxy (Closes: #956441)

 -- Xavier Guimard <yadd@debian.org>  Sat, 11 Apr 2020 13:48:02 +0200

cyrus-imapd (3.0.13-4) unstable; urgency=medium

  [ Anthony Prades ]
  * Remove unneeded python dependency from autopkgtest files; Closes: #947295

 -- Sandro Tosi <morph@debian.org>  Wed, 08 Apr 2020 13:02:45 -0400

cyrus-imapd (3.0.13-3) unstable; urgency=medium

  * Remove sphynx from autopkgtest dependencies
  * Declare compliance with policy 4.5.0
  * debian/watch: add uversionmangle to use ~ in beta releases

 -- Xavier Guimard <yadd@debian.org>  Sun, 15 Mar 2020 10:01:24 +0100

cyrus-imapd (3.0.13-2) unstable; urgency=medium

  * Add BACKUP type to cyrus-upgrade-db (Closes: #930764)

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Dec 2019 14:34:54 +0100

cyrus-imapd (3.0.13-1) unstable; urgency=medium

  * Remove dependency to dpkg
  * Add hardening option to systemd service file (PrivateTmp=yes)
  * Patch url
  * New upstream version 3.0.13 (this adds a Debian patch to make build
    reproducible, thanks to Daniel Shahaf)
  * Refresh patches
  * Update links
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Mon, 16 Dec 2019 06:48:53 +0100
