=== debian/tests/control ===
--- 
+++ 
@@ -113,13 +113,8 @@
     php-curl,
     pkg-config,
     po-debconf,
-    python-docutils,
-    python-sphinx,
-    python-pygments,
-    python3-pygments,
     rsync,
     sudo,
-    sphinx-common,
     tcl-dev,
     transfig,
     unicode-data,
