=== debian/watch ===
version=4
opts=\
uversionmangle=s/-(beta)/~$1/,\
pgpsigurlmangle=s/$/.sig/ \
  https://www.cyrusimap.org/releases/cyrus-imapd-([^\s]+)\.tar\.gz
