## cyrus-imapd 3.2.0

=== debian/changelog ===
cyrus-imapd (3.2.0-3) unstable; urgency=medium

  * Disable tests during build on s390x and armhf arch (fixes debci)

 -- Xavier Guimard <yadd@debian.org>  Fri, 15 May 2020 08:08:42 +0200

cyrus-imapd (3.2.0-2) unstable; urgency=medium

  * Add fix for non-x86 arch. Thanks to John Paul Adrian Glaubitz!
    (Closes: #960263)
  * Disable some test incompatible with non amd64 arch (Closes: #960374)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 May 2020 09:52:36 +0200

cyrus-imapd (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Mon, 04 May 2020 08:02:40 +0200

cyrus-imapd (3.2.0~rc1-1) experimental; urgency=medium

  * Update debian/watch
  * New upstream version 3.2.0~rc1
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sat, 25 Apr 2020 08:56:01 +0200

cyrus-imapd (3.2.0~beta3-1) experimental; urgency=medium

  * New upstream version 3.2.0~beta3

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Mar 2020 06:10:47 +0100

cyrus-imapd (3.2.0~beta2-1) experimental; urgency=medium

  * debian/watch: add uversionmangle to use ~ in beta releases
  * Add postgresql support
  * New upstream version 3.2.0~beta2

 -- Xavier Guimard <yadd@debian.org>  Mon, 17 Feb 2020 04:59:12 +0100

cyrus-imapd (3.2.0~beta1-1) experimental; urgency=medium

  * New upstream version 3.2.0~beta1
  * Add build dependency to libcunit1-dev
  * Refresh patches
  * Update install
  * Fix perl shebang
  * Temporarily don't install some manpages (missing GitPython)
  * Add build dependencies to libnghttp2-dev,
    libpod-pom-view-restructured-perl, libbrotli-dev, libwslay-dev,
    libzstd-dev, python-git-doc, python3-sphinx and libshp-dev (shapelib)
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 10 Feb 2020 12:08:11 +0100
