=== debian/control ===
--- 
+++ 
@@ -17,22 +17,30 @@
                libical-dev (>= 2.0.0),
                libjansson-dev,
                libclamav-dev,
+               libcunit1-dev,
                libkrb5-dev,
                libkvm-dev [kfreebsd-any],
                libldap2-dev,
+               libnghttp2-dev,
                libopendkim-dev,
                libpam0g-dev,
+               libpod-pom-view-restructured-perl,
                libpcre3-dev,
+               libbrotli-dev,
+               libpq-dev,
                libsasl2-dev,
                libsasl2-modules,
+               libshp-dev,
                libsnmp-dev,
                libsqlite3-dev,
                libssl-dev,
                libtool,
                libwrap0-dev,
+               libwslay-dev,
                libxapian-dev,
                libxml2-dev,
                libzephyr-dev,
+               libzstd-dev,
                perl,
                pkg-config,
                po-debconf,
@@ -179,10 +187,11 @@
  For more information, please see the cyrus-common package.
 
 Package: cyrus-admin
-Architecture: all
+Architecture: any
 Depends: cyrus-common,
          libcyrus-imap-perl (>= ${binary:Version}),
          ${misc:Depends},
+         ${shlibs:Depends},
          ${perl:Depends}
 Suggests: sasl2-bin
 Pre-Depends: ${misc:Pre-Depends}
