=== debian/rules ===
--- 
+++ 
@@ -68,7 +68,6 @@
 	 --libexecdir=/usr/lib/cyrus/bin \
 	 --bindir=/usr/lib/cyrus/bin \
 	 --sbindir=/usr/lib/cyrus/bin \
-	 --with-cyrus-prefix=/usr/lib/cyrus \
 	 --disable-silent-rules \
 	 --enable-autocreate \
 	 --enable-idled \
@@ -82,6 +81,8 @@
 	 --enable-unit-tests \
 	 --enable-gssapi="/usr" \
 	 --with-cyrus-user=cyrus --with-cyrus-group=mail \
+	 --with-pgsql \
+	 --with-pgsql-incdir=/usr/include/postgresql \
 	 --with-lock=fcntl \
 	 --with-ldap \
 	 --with-krb \
@@ -140,6 +141,16 @@
 	pod2html perl/imap/cyradm.sh > doc/man/cyradm.1.html
 	rm -f pod2htm*
 
+override_dh_auto_test:
+ifeq ($(DEB_HOST_ARCH),s390x)
+	# Skip test
+endif
+ifeq ($(DEB_HOST_ARCH),armhf)
+	# Skip test
+else
+	dh_auto_test
+endif
+
 override_dh_auto_install:
 	dh_auto_install # -- DESTDIR=$(TMPPKG)
 
@@ -194,7 +205,7 @@
 
 	# Install the stuff needed for upgrades
 	install -d -m 755 $(TMPPKG)/usr/lib/cyrus/upgrade
-	for i in convert-sieve.pl dohash rehash undohash translatesieve upgradesieve masssievec; do \
+	for i in rehash translatesieve masssievec; do \
 	  install -m 755 tools/$$i $(TMPPKG)/usr/lib/cyrus/upgrade ;\
 	done
 
@@ -218,6 +229,3 @@
 override_dh_installinit:
 	dh_installinit -p cyrus-common --name=cyrus-imapd
 
-override_dh_installchangelogs:
-	dh_installchangelogs \
-	  -p cyrus-common -p cyrus-doc -p cyrus-clients \
